@charset "UTF-8";
.vn1200 {
  max-width: 1200px;
  margin: 0 auto;
}

.sample-head1 {
  height: 40px;
}

.sample-head1 .wz1 {
  line-height: 40px;
  font-size: 14px;
  color: #232323;
  float: left;
}

.sample-head1 .contact1 {
  font-size: 14px;
  color: #232323;
  font-weight: 600;
  float: left;
  line-height: 40px;
  padding-left: 10px;
}

.sample-head2 {
  	height: 100px;
    background: #232323;
    overflow: hidden;
    width: 100%;
}

.sample-head2 .logo1 {
  float: left;
  width: 16.5%;
  line-height: 100px;
}

.sample-head2 .logo1 img {
  max-width: 100%;
}

.sample-head2 #menu {
  float: right;
  width: 80%;
  padding-top: 30px;
}

.sample-search {
  border-bottom: 1px solid #bcbcbc;
}

.sample-search .search1 {
  line-height: 50px;
  font-size: 17px;
  color: #554940;
  font-weight: 600;
  float: left;
}

.sample-search .search1 a {
  font-size: 14px;
  color: #222222;
  margin-right: 10px;
  font-weight: 400;
}

.sample-search #formsearch1 {
  float: right;
  background: url(../images/sss.png) no-repeat center center;
  width: 252px;
  height: 30px;
  margin-top: 10px;
}

.sample-search #formsearch1 input {
  background: none;
  border: none;
  outline: none;
  line-height: 30px;
}

.sample-search #formsearch1 #keyword {
  width: 80%;
  text-indent: 15px;
}

.sample-search #formsearch1 #s_btn {
  font-size: 0px;
  width: 15%;
}

.product-title {
  padding-top: 45px;
}

.product-title h3 {
  text-align: center;
  font-size: 30px;
  color: #393939;
  font-weight: 600;
  line-height: 30px;
  background: url(../images/lines.png) no-repeat center bottom;
  padding-bottom: 20px;
}

.sample-product .sort1 {
  margin-top: 35px;
}

.sample-product .sort1 li {
  text-align: center;
  width: 10.3%;
  _display: inline;
  display: inline-block;
  border-radius: 50%;
  margin-right: 0.8%;
}

.sample-product .sort1 li:last-child {
  margin-right: 0px;
}

.sample-product .sort1 li a {
  display: inline-block;
  min-width: 125px;
  min-height: 125px;
  border-radius: 50%;
  background: url(../images/shadow.png) no-repeat center center;
  position: relative;
}

.sample-product .sort1 li img {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
  z-index: 1;
  border-radius: 78px;
  max-width: 100%;
}

.sample-product .sort1 li .text {
  position: relative;
  z-index: 99;
}

.sample-product .sort1 li p {
  display: block;
  color: #000000;
  font: 400 16px/40px "Microsoft Yahei";
  padding-top: 38px;
}

.sample-product .sort1 li span {
  display: inline-block;
  color: #7f7f7f;
  font: 400 12px/26px "Microsoft Yahei";
  background: url(../images/more.png) no-repeat 0 50%;
  padding-left: 18px;
}

.sample-product .sort1 li:hover img {
  display: block;
}

.sample-product .sort1 li:hover .text p {
  color: #fff;
}

.sample-product .sort1 li:hover .text span {
  color: #b5b5b6;
  background: url(../images/more1.png) no-repeat 0 50%;
}

.sample-tu {
  background: url(../images/tus1.png) no-repeat center center;
  background-size: cover;
  min-height: 300px;
  margin-top: 45px;
}

.sample-tu h3 {
  font-size: 24px;
  color: #564940;
  font-weight: 400;
  line-height: 24px;
  padding-top: 55px;
  padding-left: 150px;
  font-family: "Adobe 黑体 Std";
}

.sample-tu .contact2 {
  font-size: 21px;
  color: #e70015;
  line-height: 21px;
  font-weight: 600;
  padding-left: 120px;
  padding-top: 113px;
}

.sample-tu span {
  display: block;
  font-size: 14px;
  color: #554940;
  padding-left: 40px;
  margin-top: 18px;
}

.sample-product1 {
  margin-top: 40px;
}

.sample-product1 li {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  position: relative;
  float: left;
  margin-right: 17px;
  margin-bottom: 20px;
  width: 23.8%;
}

.sample-product1 li img {
  max-width: 100%;
  width:284px;
  height:383px;
}

.sample-product1 li:nth-child(4n) {
  margin-right: 0px;
}

.sample-product1 li h3 {
  position: absolute;
  width: 100%;
  line-height: 50px;
  background: #000;
  text-align: center;
  font-size: 16px;
  color: #ffffff;
  font-weight: 400;
  z-index: 99;
  bottom: 0px;
  left: 0px;
  display: none;
}

.sample-product1 li h3 a {
  color: #ffffff;
}

.sample-product1 li:hover h3 {
  background: #000;
  display: block;
}

.sample-product1 .slick-initialized .slick-slide {
  display: block;
  padding-left: 5px;
  padding-top: 5px;
}

.sample-about {
  min-height: 600px;
  background: url(../images/tus2.png) no-repeat center center;
  padding-top: 60px;
}

.sample-about .about-tu {
  float: left;
  width: 47%;
}

.sample-about .about-tu img {
  max-width: 100%;
}

.sample-about .about-tu .slick-dots {
  position: absolute;
  left: 0;
  right: 0;
  text-align: right;
  font-size: 0;
  z-index: 9;
  bottom: 20px;
  padding-right: 30px;
}

.sample-about .about-tu .slick-dots li {
  display: inline-block;
  margin: 0 8px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #a0a0a0;
  cursor: pointer;
}

.sample-about .about-tu .slick-dots li button {
  background: none;
  outline: none;
  border: none;
  font-size: 0;
}

.sample-about .about-tu .slick-dots li.slick-active {
  background-color: #e50211;
}

.sample-about .about-right {
  width: 50%;
  float: right;
}

.sample-about .about-right h3 {
  font-size: 24px;
  color: #393939;
  line-height: 24px;
}

.sample-about .about-right .xian {
  width: 100px;
  height: 2px;
  background: #d0beab;
  margin-top: 20px;
}

.sample-about .about-right .about-con {
  font-size: 16px;
  color: #232323;
  text-indent: 2em;
  margin-top: 20px;
}

.sample-about .about-right .about-img {
  margin-top: 25px;
}

.sample-about .about-right .about-tu1 {
  margin-top: 30px;
}

.sample-about .about-right .about-tu1 li {
  float: left;
  width: 25%;
  text-align: center;
}

.sample-about .about-right .about-tu1 li a.img {
  display: block;
  transition: all 0.8s;
}

.sample-about .about-right .about-tu1 li:hover a.img {
  transition: all 0.8s;
  transform: scale(-1, 1);
}

.sample-about .about-right .about-tu1 li img {
  max-width: 100%;
}

.sample-about .about-right .about-tu1 li h3 {
  font-size: 16px;
  color: #554940;
  font-weight: 400;
  margin-top: 10px;
}

.sample-news .news-con {
  margin-top: 39px;
}

.sample-news .news-left {
  width: 53.5%;
  float: left;
}

.sample-news .news-left .news1 li {
  border-bottom: 1px solid #d2d2d2;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.sample-news .news-left .news1 li .date {
  float: left;
  width: 14%;
  min-height: 72px;
  background: url(../images/shadow1.png) no-repeat center center;
  text-align: center;
}

.sample-news .news-left .news1 li .date .day {
  font-size: 32px;
  color: #554940;
  font-weight: 600;
  line-height: 32px;
  padding-top: 8px;
}

.sample-news .news-left .news1 li .date .yue {
  font-size: 16px;
  color: #554940;
  padding-top: 3px;
}

.sample-news .news-left .news1 li .wz {
  float: right;
  width: 82%;
}

.sample-news .news-left .news1 li .wz h3 {
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
}

.sample-news .news-left .news1 li .wz h3 a {
  color: #000000;
}

.sample-news .news-left .news1 li .wz span {
  display: block;
  font-size: 13px;
  color: #1f1f1f;
  margin-top: 15px;
  opacity: 0.82;
}

.sample-news .news-left .news1 li:hover h3 a {
  color: #554940;
}

.sample-news .news-right {
  width: 41.5%;
  float: right;
}

.sample-news .news-right .news2 li {
  padding-bottom: 20px;
  border-bottom: 1px solid #d2d2d2;
  margin-bottom: 20px;
}

.sample-news .news-right .news2 li:hover h3 a {
  color: #554940;
}

.sample-news .news-right .news2 li h3 {
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
  background: url(../images/wen.png) no-repeat left center;
  padding-left: 40px;
}

.sample-news .news-right .news2 li h3 a {
  color: #000000;
}

.sample-news .news-right .news2 li span {
  display: block;
  font-size: 13px;
  color: #1f1f1f;
  opacity: 0.82;
  padding-left: 40px;
  background: url(../images/da.png) no-repeat left top;
  margin-top: 12px;
  min-height: 38px;
}

.sample-foot {
  background: #232323;
  margin-top: 10px;
  padding-top: 30px;
  padding-bottom: 25px;
}

.sample-foot .vn1200 {
  position: relative;
}

.sample-foot .foot-left {
  width: 58.5%;
  float: left;
}

.sample-foot .foot-left .sample-link {
  font-size: 14px;
  color: #d0beab;
  padding-bottom: 11px;
  border-bottom: 1px solid #d0beab;
}

.sample-foot .foot-left .sample-link a {
  color: #d0beab;
  padding-right: 5px;
}

.sample-foot .foot-left .foot-contact {
  font-size: 14px;
  color: #d0beab;
  margin-top: 20px;
  line-height: 24px;
}

.sample-foot .foot-left .foot-jishu {
  font-size: 14px;
  color: #d0beab;
  margin-top: 20px;
  line-height: 24px;
}

.sample-foot .foot-left .foot-jishu a {
  color: #d0beab;
}



.foot-jishu11{
  font-size: 12px;
  color: #d0beab;
  margin-top: 20px;
  line-height: 24px;
}

.foot-jishu11 a {
  color: #d0beab;
}


.sample-foot .foot-right {
  width: 29.5%;
  float: right;
}

.sample-foot .foot-right span {
  font-size: 14px;
  color: #d0beab;
  display: block;
  float: left;
  width: 20%;
  line-height: 30px;
}

.sample-foot .foot-right input.form-control1 {
  background: none;
  border: 1px solid #d0beab;
  width: 80%;
  outline: none;
  line-height: 30px;
  float: right;
  color: #fff;
  box-sizing: border-box;
}

.sample-foot .foot-right textarea {
  border: 1px solid #d0beab;
  width: 80%;
  background: none;
  height: 60px;
  outline: none;
  color: #fff;
  box-sizing: border-box;
}

.sample-foot .foot-right .sample-name {
  margin-bottom: 10px;
}

.sample-foot .foot-right .sample-contact {
  margin-bottom: 10px;
}

.sample-foot .foot-right .sample-content {
  margin-bottom: 8px;
}

.sample-foot .foot-right .sample-code input {
  background: none;
  line-height: 30px;
  border: 1px solid #d0beab;
  width: 33%;
  float: left;
  box-sizing: border-box;
}

.sample-foot .foot-right .sample-code img {
  margin-left: 10px;
}

.sample-foot .foot-right .sample-code a {
  display: block;
  font-size: 13px;
  color: #464646;
  float: right;
  line-height: 32px;
}

.sample-foot .foot-right .sample-btn {
  margin-top: 20px;
}

.sample-foot .foot-right .sample-btn input {
  width: 100%;
  border: none;
  background: #e70015;
  text-align: center;
  line-height: 30px;
  font-size: 14px;
  color: #ffffff;
  box-sizing: border-box;
}

.sample-foot .sample-erweima {
  position: absolute;
  left: 56%;
  top: 28%;
}

@media (max-width: 1024px) {
  .sample-head1 .wz1 {
    font-size: 12px;
  }
  .sample-product .sort1 li {
    margin-right: 0px;
  }
  .sample-product .sort1 li a {
    min-width: 100px;
    min-height: 100px;
  }
  .sample-product .sort1 li p {
    padding-top: 20px;
    line-height: 30px;
  }
  .sample-tu {
    background: none;
    min-height: auto;
  }
  .sample-tu h3 {
    padding: 0px;
    text-align: center;
  }
  .sample-tu .contact2 {
    padding: 0px;
    text-align: center;
    margin-top: 10px;
  }
  .sample-tu span {
    padding: 0px;
    margin-top: 10px;
    text-align: center;
  }
  .sample-product1 li {
    width: 23%;
    margin-right: 26px;
  }
  .sample-foot .foot-left .sample-link {
    font-size: 12px;
  }
  .sample-foot .foot-left .foot-contact {
    font-size: 13px;
  }
  .sample-foot .foot-left .foot-jishu {
    font-size: 13px;
  }
  .sample-search {
    padding-bottom: 10px;
  }
  .sample-search .search1 {
    font-size: 12px;
    padding-left: 2%;
    line-height: 30px;
    float: none;
  }
  .sample-search .search1 a {
    font-size: 12px;
    margin-right: 5px;
  }
  .sample-search #formsearch1 {
    float: none;
    margin-top: 0px;
    margin-left: 2%;
  }
  .sample-product .sort1 li {
    width: 49%;
  }
  .sample-product .sort1 li a {
    min-width: 160px;
    min-height: 160px;
  }
  .sample-product .sort1 li p {
    padding-top: 35%;
  }
  .sample-product1 li {
    width: 48%;
    margin-right: 3%;
  }
  .sample-product1 li:nth-child(2n) {
    margin-right: 0px;
  }
  .sample-about {
    background: none;
  }
  .sample-about .about-tu {
    float: none;
    width: 100%;
  }
  .sample-about .about-right {
    float: none;
    width: 98%;
    margin: 0 auto;
  }
  .sample-about .about-right h3 {
    margin-top: 15px;
  }
  .sample-news .news-left {
    float: none;
    width: 100%;
  }
  .sample-news .news-right {
    float: none;
    width: 100%;
  }
  .sample-news .news-left .news1 li .date .yue {
    font-size: 12px;
  }
  .sample-news .news-left .news1 li .date .day {
    font-size: 22px;
  }
  .sample-foot {
    padding: 0 2%;
  }
  .sample-foot .foot-left {
    float: none;
    width: 100%;
  }
  .sample-foot .foot-right {
    float: none;
    width: 100%;
  }
  .sample-foot .sample-erweima {
    position: static;
    text-align: center;
    margin-top: 20px;
  }
  .sample-foot .foot-left .sample-link {
    display: none;
  }
}